
/* BOF New Style */
.activity_card {
    box-shadow: 0px 1px 2px 0px rgba(15,22,36,.06),0px 1px 3px 0px rgba(15,22,36,.1)!important;
    border: 1px solid #f7f7f7;
    margin: 50px 0;
    border-radius: 8px;
    background: url(../images/box_img_icon.svg) right top no-repeat;
}
.activity_card_header {
    border-bottom: 1px solid #e0d8d8;
}
.activity_card_heading {
    margin: 0;
    color: #333;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 8px 15px;
}
.activity_card_contents {
    padding: 15px;
    margin: 5px 0 0;
}

.radio-group label.form-label {
    font-size: 13px !important;
    font-weight: 600;
}
.radio-group .radio-group-contents {
    font-size: 12px;
    letter-spacing: 0.5px;
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    gap: 10px;
}
.radio-group .radio-group-contents .radio-group-single {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px 12px;
}
.radio-group .radio-group-contents input[type=radio] {
    position: relative;
    top: 3px;
}
.inner_card {
    background: #f7f7f7;
    padding: 15px;
    border-radius: 8px;
    margin: 0 0 15px;
    box-shadow: 0px 1px 2px 0px rgba(15,22,36,.06),0px 1px 3px 0px rgba(15,22,36,.1)!important;
    border: 1px solid #f1f1f1;
}
.admission_card {
    border-bottom: 1px solid #ddd;
    padding: 0 0 0;
    margin: 0 0 20px;
}
.white_card {
    background: #fff;
    border-radius: 7px;
    box-shadow: 0px 1px 2px 0px rgba(15, 22, 36, .06), 0px 1px 3px 0px rgba(15, 22, 36, .1) !important;
    border: 1px solid #f7f7f7;
    padding: 10px 15px;
}
.white_card_head {
    font-size: 11px;
    display: flex;
    align-items: center;
    gap: 10px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.9px;
    position: relative;
}
.white_card_head::after {
    position: absolute;
    content: "";
    right: 0px;
    top: 0px;
    width: 10px;
    height: 10px;
    border: 1.5px solid transparent;
    border-left-color: #333;
    border-top-color: #333;
    transform: rotate(-135deg);
}
.white_card_content .form-group label.form-label {
    margin: 0 0 3px;
}

.white_card_content {
    margin: 10px 0 0;
    border-top: 1px solid #ddd;
    padding: 10px 0 0;
}
.add_field_main .input-group {
    margin: 0 0 6px;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: 10px;
}
.add_field_main .input-group .form-control {
    height: 35px;
}
.add-ticket-note, .remove-note, .add-seat-note {
    border: none;
    font-size: 27px !important;
    width: 35px;
    padding: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 35px;
}
.add-ticket-note, .add-seat-note {
    background: #7C3AED;
}
.remove-note {
    background: #f00;
}
.add-seat-note:hover, .add-seat-note:focus, .add-seat-note:active, .add-seat-note:visited,
.add-ticket-note:hover, .add-ticket-note:focus, .add-ticket-note:active, .add-ticket-note:visited {
    outline: none !important;
    box-shadow: none !important;
    background: #7b13e4;
}
.textarea_height,
.textarea_height .select2-selection {
    min-height: 90px;
    max-height: 90px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    font-size: 11px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    line-height: 16px;
}
.meal_plan {
    background: #fff;
    padding: 10px 15px;
    border-radius: 8px;
    margin: 0 0 20px;
    box-shadow: 0px 1px 2px 0px rgba(15, 22, 36, .06), 0px 1px 3px 0px rgba(15, 22, 36, .1) !important;
    border: 1px solid #f1f1f1;
}
.meal_plan_input {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 6px;
}
.meal_plan_table {
    border-top: 1px solid #ddd;
    margin: 15px 0 0;
    padding: 15px 0 0;
}
input:hover, input:focus, input:focus, input:visited, textarea:hover, textarea:focus, textarea:active, textarea:visited {
    outline: none !important;
    box-shadow: none !important;
}
.select2-results__option--selectable {
    font-size: 12px;
}
.add_field_main input.form-control {
    border-radius: 5px !important;
}
.section_head {
    margin: 0 0 3px;
    font-size: 13px;
    font-weight: 600;
    color: #333;
    letter-spacing: 0.8px;
    text-transform: uppercase;
}
.table_alignment {
    border: 1px solid #dee2e6 !important;
}
.table_alignment thead tr th, .table_alignment tbody tr td {
    align-items: center;
    vertical-align: middle !important;
}
.select_all {
    display: flex;
    align-items: center;
    gap: 8px;
}
.select2-container--default .select2-selection--single {
    height: 33px;
}
.add_row_main {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: 5px;
}
.add_row_main .form-control {
    border-radius: 5px;
}
.add_row_main .add-meal {
    background: #7C3AED;
    border: none;
    font-size: 26px !important;
    height: 32px;
    width: 32px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.timing_row {
    margin: 10px 0 0;
    border: 1px solid #ced4da;
    border-radius: 5px;
    padding: 15px;
}
.activity_combi_head {
    font-size: 13px !important;
    font-weight: 600;
    line-height: 18px;
}
.table_alignment tbody tr:nth-child(even) {
    background: #fff;
}
.table_heading {
    font-size: 12px !important;
    font-weight: 700;
    border-left: 21px solid #f00;
}
.add_group {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: 10px;
    margin: 0 0 5px;
}
.add_group input {
    border-radius: 4px !important;
}
input[type='text'] {
    /* text-indent: 0px; */
}
.add_group .form-control {
    height: 35px;
    min-height: 35px;
    max-height: 35px;
    text-indent: 0 !important;
}
.add_group button {
    min-width: 35px;
    min-height: 35px;
    max-width: 35px;
    max-height: 35px;
}
.btn-primary {
    background: #7C3AED;
    border: none;
    color: #fff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:visited, .btn-primary:active {
    background: #7C3AED;
    color: #fff;
    outline: none !important;
    box-shadow: none !important;
}
textarea.form-control {
    font-size: 12px;
    height: auto;
}
/* EOF New Style */